export interface ImageStyleURI {
  banner_4k?: string;
  banner_extra_large?: string;
  banner_full?: string;
  banner_large?: string;
  banner_medium?: string;
  banner_placeholder?: string;
  banner_small?: string;
  hero_4k?: string;
  hero_extra_large?: string;
  hero_full?: string;
  hero_large?: string;
  hero_medium?: string;
  hero_placeholder?: string;
  hero_small?: string;
  landscape_4k?: string;
  landscape_extra_large?: string;
  landscape_full?: string;
  landscape_large?: string;
  landscape_medium?: string;
  landscape_placeholder?: string;
  landscape_small?: string;
  large?: string;
  media_library?: string;
  medium?: string;
  olivero_hero?: string;
  original_4k?: string;
  original_extra_large?: string;
  original_full?: string;
  original_large?: string;
  original_medium?: string;
  original_placeholder?: string;
  original_small?: string;
  portrait_4k?: string;
  portrait_extra_large?: string;
  portrait_full?: string;
  portrait_large?: string;
  portrait_medium?: string;
  portrait_placeholder?: string;
  portrait_small?: string;
  social_media?: string;
  squared_extra_large?: string;
  squared_large?: string;
  squared_medium?: string;
  squared_placeholder?: string;
  squared_small?: string;
  thumbnail?: string;
}